Bug 216436 - update request to 0.3.10
update request to 0.3.10
Product: Fedora
Classification: Fedora
Component: liboil (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Depends On:
Blocks: FC6Update
  Show dependency treegraph
Reported: 2006-11-20 09:17 EST by David Nielsen
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-06 13:18:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Nielsen 2006-11-20 09:17:17 EST
Description of problem:
liboil 0.3.10 was recently released and since this is the minimum required
version for getting schrodinger compiling, in addition to giving us better
feature detection and more bugfixes I'm requesting an update for Development as
well as an update for FC6
Comment 1 Behdad Esfahbod 2006-11-21 15:12:06 EST
Pushed it in devel.  Matthias, should we update this in FC6?
Comment 3 David Nielsen 2007-06-06 13:18:48 EDT
The original intend was to get schrodinger into FC6 however that has proved to
be far from stable and now depends on liboil CVS. Consider the request withdrawn.

Note You need to log in before you can comment on or make changes to this bug.